async?



  • npm i nodebb-theme-persona@latest
    npm WARN unmet dependency /home/x/nodebb/node_modules/redisearch requires async@'~0.9.0' but will load
    npm WARN unmet dependency /home/x/nodebb/node_modules/async,
    npm WARN unmet dependency which is version 1.4.2
    nodebb-theme-persona@3.0.13 node_modules/nodebb-theme-persona

    Help?


  • Admin

    It's just a warning, seems like it's okay. If it's not working maybe post the complete log?



  • @psychobunny said:

    It's just a warning, seems like it's okay. If it's not working maybe post the complete log?

    It is working. I just could not solve. Thank you for the return.


Log in to reply
 


Looks like your connection to NodeBB was lost, please wait while we try to reconnect.